/*#############################################################
Name: TPSoftware template ---  Date: 2011-12-08   Author: Mustafa Bayirli   URL: http://www.mentalite.net
#############################################################*/
/* standard elements */
* {margin: 0;padding: 0;}
a {color: #a80909;text-decoration: none;}
a:hover {color: #000;}
body {background: #e3e3e3 url(img/tp-back.png);color: #2e2e2e;font: 14px 'PT Sans Narrow', Helvetica, sans-serif; margin: 0;}
input {color: #555;font-size: 14px;}
p,ul {font-size: 14px;padding-top: 5px;}
h1,h2,h3 {font-size: 22px;color: #2E2E2E;padding-top: 6px;}
ul{list-style : none;}
li{background : url(img/li1.png) no-repeat left 50%;padding-left:10px;}
/* misc */
.clearer {clear: both;}
/* structure */
.top {width: 100%; height: 40px; background-color: #2e2e2e;position: fixed; left:0;top:0;z-index: 10;}
.foto {width: 450px; height: 340px; background: url(img/tpr3.png) no-repeat; position: absolute; top:40px; left:750px;z-index: 8;}
.header {position: relative; width:1066px;height:360px;margin:0 auto;padding-top:40px;padding-bottom:40px;}
.logo {float:left;width:490px;height:360px;margin-left:-80px;background: url(img/tplogo.png) no-repeat;}
.think {float:left;margin-top:40px;width:300px;height:200px;}
.think h1 {font-size:35px;font-style:italic;color: #2e2e2e;padding-top: 6px;border-bottom:1px solid #666;}
.think span {width:300px;font-size:17px;font-weight:bold;}
.container {position:absolute; left: 50%; margin-top: -190px;margin-left: -533px;width: 1066px;}
.main {margin: 0 auto;width:1038px;}
/* content */
.content {min-height:400px;float:left;background-color:#fff;width: 1038px;}
#links{margin-top:20px;float:left;width:240px;margin-left:30px;}
#links h1{font-size:22px;color: #2e2e2e;}
#links span{margin-left:5px;font-style:italic;font-size:24px;color: #666;}
#links a{font-size:22px;color: #2e2e2e;}
#links a:hover{color: #a80909;}
#links li a{font-size:20px;color:#a80909;}
#links li a:hover{color:#2e2e2e;}
#rechts {margin-top:150px;float:right;width:200px;}
#midden {margin:20px;float:left;width:400px;}
/*nav*/
/* footer */
.footer {background:#2e2e2e;border-top: 1px solid #fff;color: #666;font-size: 14px;margin: 0 auto;text-align: center;width: 1038px;height:100px;}
.footer a {color: #fff;text-decoration: none;}
.footer a:hover {color: #ccc;}
.ft {margin-top: 40px;}